<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange Internet" mcc="260" mnc="03" apn="internetipv6" user="internet" server="" password="internet" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" protocol="IPV6" roaming_protocol="IP"/>
  <apn carrier="MMS Orange" mcc="260" mnc="03" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="192.168.6.104" mmsport="8080" mmsc="http://mms.orange.pl" type="mms"/>
  <apn carrier="ims" mcc="260" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="VoWifi Xcap" mcc="260" mnc="03" apn="vowifiorange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
